#############################################################################
##
#A  util.gd              EDIM-mini-package                     Frank Lübeck
##
##  
#Y  Copyright (C) 1999  Lehrstuhl D f\"ur Mathematik, RWTH Aachen
##
##  In this file we declare  some names for utility  functions of the EDIM
##  package.
##   
DeclareGlobalFunction("CheapFactorsInt");
DeclareGlobalFunction("HadamardBoundIntMat");
DeclareGlobalFunction("RatNumberFromModular");
DeclareGlobalFunction("InverseIntMatMod");
DeclareGlobalFunction("RankMod");
